
delete from T_HRCS_ENTITYFORBID where FENTITYTYPEID in ('hrcs_labelobjectrel','hrcs_labelvalue','hrcs_labelvaluerule','hrcs_lbljoinentity','hrcs_lblobjectfield','hrcs_lblstrategyfilter');

DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931241449148383232;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931241449148383232,1,{ts'2024-04-18 14:31:01'},1,{ts'2024-04-18 14:34:28'},'hrcs_label','15NPDX/GJFOO','QXX0002',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931242413712475136;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931242413712475136,1,{ts'2024-04-18 14:33:04'},1,{ts'2024-04-18 14:34:48'},'hrcs_label','15NPDX/GJFOO','QXX0003',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931241870315225088;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931241870315225088,1,{ts'2024-04-18 14:32:09'},1,{ts'2024-04-18 14:35:11'},'hrcs_label','15NPDX/GJFOO','QXX0004',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1929248347613298688;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1929248347613298688,1,{ts'2024-04-15 20:31:16'},1,{ts'2024-04-18 14:35:31'},'hrcs_label','15NPDX/GJFOO','QXX0001',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1929248931124871168;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1929248931124871168,1,{ts'2024-04-15 20:32:52'},1,{ts'2024-04-18 14:37:10'},'hrcs_lblstrategy','15NPDX/GJFOO','QXX0001',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931244693106983936;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931244693106983936,1,{ts'2024-04-18 14:37:28'},1,{ts'2024-04-18 14:38:27'},'hrcs_lblstrategy','15NPDX/GJFOO','QXX0002',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931245993257336832;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931245993257336832,1,{ts'2024-04-18 14:39:59'},1,{ts'2024-04-18 14:41:02'},'hrcs_lblstrategy','15NPDX/GJFOO','QXX0004',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931247439587574784;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931247439587574784,1,{ts'2024-04-18 14:43:13'},1,{ts'2024-04-18 14:43:55'},'hrcs_lblstrategy','15NPDX/GJFOO','QXX0003',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1630565226925539328;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1630565226925539328,1,{ts'2023-02-28 18:01:26'},1,{ts'2024-04-18 14:45:47'},'hrcs_labelobject','15NPDX/GJFOO','QXX0001',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931249718059336704;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931249718059336704,1,{ts'2024-04-18 14:46:23'},1,{ts'2024-04-18 14:48:26'},'hrcs_labelobject','15NPDX/GJFOO','QXX0002',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931250342926745600;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931250342926745600,1,{ts'2024-04-18 14:48:43'},1,{ts'2024-04-18 14:49:41'},'hrcs_labelobject','15NPDX/GJFOO','QXX0003',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1931251064581915648;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1931251064581915648,1,{ts'2024-04-18 14:50:00'},1,{ts'2024-04-18 14:51:07'},'hrcs_labelobject','15NPDX/GJFOO','QXX0004',' ');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1630565226925539328;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1630565226925539328,1630565226933971968,1,'hrcs_labelobjectlist','15NPDX/GJFOO','QXX0001','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1630565226925539328,1931223086200258560,5,'hrcs_lblentityrelation','15NPDX/GJFOO','QXX0001,QXX0778','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1630565226925539328,1929247039896421376,2,'hrcs_labelobjectrel','15NPDX/GJFOO','QXX0778,QXX0001','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1630565226925539328,1929247039896421377,3,'hrcs_lbljoinentity','15NPDX/GJFOO','QXX0001,QXX0778','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1630565226925539328,1929247039896421378,4,'hrcs_lblobjectfield','15NPDX/GJFOO','QXX0001,QXX0778','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1929248931124871168;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1929248931124871168,1931214014071702528,2,'hrcs_labelpolicyrule','15NPDX/GJFOO','QXX0778,QXX0001','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1929248931124871168,1931214014071702529,3,'hrcs_labelpolicytask','15NPDX/GJFOO','QXX0001,QXX0004,QXX0002,QXX0003,QXX0778','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1929248931124871168,1929248931124872192,1,'hrcs_lblstrategyfilter','15NPDX/GJFOO','QXX0778,QXX0001','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1929248347613298688;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1929248347613298688,1929248347613299712,1,'hrcs_labelvalue','15NPDX/GJFOO','QXX0778,QXX0001','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1929248347613298688,1929248347613299713,2,'hrcs_labelvaluerule','15NPDX/GJFOO','QXX0778,QXX0001','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931241449148383232;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931241449148383232,1931241449148384256,1,'hrcs_labelvalue','15NPDX/GJFOO','QXX0002,QXX0001,QXX0778,QXX0003,QXX0004','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931241449148383232,1931241449148384257,2,'hrcs_labelvaluerule','15NPDX/GJFOO','QXX0002,QXX0778,QXX0001,QXX0004,QXX0003','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931241870315225088;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931241870315225088,1931241870315226112,1,'hrcs_labelvalue','15NPDX/GJFOO','QXX0004,QXX0778,QXX0002,QXX0001,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931241870315225088,1931241870315226113,2,'hrcs_labelvaluerule','15NPDX/GJFOO','QXX0004,QXX0778,QXX0002,QXX0001,QXX0003','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931242413712475136;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931242413712475136,1931242413712474112,1,'hrcs_labelvalue','15NPDX/GJFOO','QXX0003,QXX0001,QXX0778,QXX0002,QXX0004','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931242413712475136,1931242413712474113,2,'hrcs_labelvaluerule','15NPDX/GJFOO','QXX0003,QXX0001,QXX0778,QXX0002,QXX0004','1');

 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931244693106983936;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931244693106983936,1931244693115371520,1,'hrcs_labelpolicyrule','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931244693106983936,1931244693115371521,2,'hrcs_labelpolicytask','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931244693106983936,1931244693115371522,3,'hrcs_lblstrategyfilter','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931245993257336832;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931245993257336832,1931245993257337856,1,'hrcs_labelpolicyrule','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931245993257336832,1931245993257337857,2,'hrcs_labelpolicytask','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931245993257336832,1931245993257337858,3,'hrcs_lblstrategyfilter','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931247439587574784;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931247439587574784,1931247439587573760,1,'hrcs_labelpolicyrule','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931247439587574784,1931247439587573761,2,'hrcs_labelpolicytask','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931247439587574784,1931247439587573762,3,'hrcs_lblstrategyfilter','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');

 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931249718059336704;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931249718059336704,1931249718059335680,1,'hrcs_labelobjectrel','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931249718059336704,1931249718059335681,2,'hrcs_lblentityrelation','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931249718059336704,1931249718059335682,3,'hrcs_lbljoinentity','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931249718059336704,1931249718059335683,4,'hrcs_lblobjconfig','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931249718059336704,1931249718059335684,5,'hrcs_lblobjectfield','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931250342926745600;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931250342926745600,1931250342926746624,1,'hrcs_labelobjectrel','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931250342926745600,1931250342926746625,2,'hrcs_lblentityrelation','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931250342926745600,1931250342926746626,3,'hrcs_lbljoinentity','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931250342926745600,1931250342926746627,4,'hrcs_lblobjconfig','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931250342926745600,1931250342926746628,5,'hrcs_lblobjectfield','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1931251064581915648;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931251064581915648,1931251064581914624,1,'hrcs_labelobjectrel','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931251064581915648,1931251064581914625,2,'hrcs_lblentityrelation','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931251064581915648,1931251064581914626,3,'hrcs_lbljoinentity','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931251064581915648,1931251064581914627,4,'hrcs_lblobjconfig','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1931251064581915648,1931251064581914628,5,'hrcs_lblobjectfield','15NPDX/GJFOO','QXX0778,QXX0002,QXX0001,QXX0004,QXX0003','1');
 
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929247041062436868;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929247041062436868,1,{ts'2024-04-15 20:29:29'},1,{ts'2024-04-15 20:29:29'},'15NPDX/GJFOO','hrcs_lbljoinentity','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929247041062436869;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929247041062436869,1,{ts'2024-04-15 20:29:29'},1,{ts'2024-04-15 20:29:29'},'15NPDX/GJFOO','hrcs_labelobjectrel','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929248347823013888;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929248347823013888,1,{ts'2024-04-15 20:32:04'},1,{ts'2024-04-15 20:32:04'},'15NPDX/GJFOO','hrcs_labelvalue','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929248347823013889;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929248347823013889,1,{ts'2024-04-15 20:32:04'},1,{ts'2024-04-15 20:32:04'},'15NPDX/GJFOO','hrcs_labelvaluerule','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929248347823013890;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929248347823013890,1,{ts'2024-04-15 20:32:04'},1,{ts'2024-04-15 20:32:04'},'15NPDX/GJFOO','hrcs_labelvalue','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929248347823013891;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929248347823013891,1,{ts'2024-04-15 20:32:04'},1,{ts'2024-04-15 20:32:04'},'15NPDX/GJFOO','hrcs_labelvaluerule','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1929248931401695233;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1929248931401695233,1,{ts'2024-04-15 20:33:14'},1,{ts'2024-04-15 20:33:14'},'15NPDX/GJFOO','hrcs_lblstrategyfilter','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931214014432411650;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931214014432411650,1,{ts'2024-04-18 13:37:30'},1,{ts'2024-04-18 13:37:30'},'15NPDX/GJFOO','hrcs_labelpolicytask','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931214014432411651;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931214014432411651,1,{ts'2024-04-18 13:37:30'},1,{ts'2024-04-18 13:37:30'},'15NPDX/GJFOO','hrcs_labelpolicyrule','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931217892989206528;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931217892989206528,1,{ts'2024-04-18 13:45:12'},1,{ts'2024-04-18 13:45:12'},'15NPDX/GJFOO','hrcs_labelpolicytask','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931217892989206529;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931217892989206529,1,{ts'2024-04-18 13:45:12'},1,{ts'2024-04-18 13:45:12'},'15NPDX/GJFOO','hrcs_labelpolicytask','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931219173208228864;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931219173208228864,1,{ts'2024-04-18 13:47:45'},1,{ts'2024-04-18 13:47:45'},'15NPDX/GJFOO','hrcs_labelvaluerule','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931219173208228865;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931219173208228865,1,{ts'2024-04-18 13:47:45'},1,{ts'2024-04-18 13:47:45'},'15NPDX/GJFOO','hrcs_labelvalue','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931223086527415297;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931223086527415297,1,{ts'2024-04-18 13:55:32'},1,{ts'2024-04-18 13:55:32'},'15NPDX/GJFOO','hrcs_lblentityrelation','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931235937631601664;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931235937631601664,1,{ts'2024-04-18 14:21:04'},1,{ts'2024-04-18 14:21:04'},'15NPDX/GJFOO','hrcs_labelobjectrel','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931237696722699264;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931237696722699264,1,{ts'2024-04-18 14:24:33'},1,{ts'2024-04-18 14:24:33'},'15NPDX/GJFOO','hrcs_labelpolicytask','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931237696722699266;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931237696722699266,1,{ts'2024-04-18 14:24:33'},1,{ts'2024-04-18 14:24:33'},'15NPDX/GJFOO','hrcs_labelpolicytask','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931237696722699267;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931237696722699267,1,{ts'2024-04-18 14:24:33'},1,{ts'2024-04-18 14:24:33'},'15NPDX/GJFOO','hrcs_labelpolicyrule','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931238698087613440;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931238698087613440,1,{ts'2024-04-18 14:26:33'},1,{ts'2024-04-18 14:26:33'},'15NPDX/GJFOO','hrcs_labelvaluerule','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931238698087613441;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931238698087613441,1,{ts'2024-04-18 14:26:33'},1,{ts'2024-04-18 14:26:33'},'15NPDX/GJFOO','hrcs_labelvalue','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931238698087613442;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931238698087613442,1,{ts'2024-04-18 14:26:33'},1,{ts'2024-04-18 14:26:33'},'15NPDX/GJFOO','hrcs_labelvaluerule','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931238698087613443;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931238698087613443,1,{ts'2024-04-18 14:26:33'},1,{ts'2024-04-18 14:26:33'},'15NPDX/GJFOO','hrcs_labelvalue','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244048434069504;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244048434069504,1,{ts'2024-04-18 14:37:10'},1,{ts'2024-04-18 14:37:10'},'15NPDX/GJFOO','hrcs_lblstrategyfilter','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244693618688000;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244693618688000,1,{ts'2024-04-18 14:38:27'},1,{ts'2024-04-18 14:38:27'},'15NPDX/GJFOO','hrcs_lblstrategyfilter','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244693618688001;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244693618688001,1,{ts'2024-04-18 14:38:27'},1,{ts'2024-04-18 14:38:27'},'15NPDX/GJFOO','hrcs_lblstrategyfilter','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244693618688002;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244693618688002,1,{ts'2024-04-18 14:38:27'},1,{ts'2024-04-18 14:38:27'},'15NPDX/GJFOO','hrcs_labelpolicyrule','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244693618688003;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244693618688003,1,{ts'2024-04-18 14:38:27'},1,{ts'2024-04-18 14:38:27'},'15NPDX/GJFOO','hrcs_lblstrategyfilter','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244693618688004;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244693618688004,1,{ts'2024-04-18 14:38:27'},1,{ts'2024-04-18 14:38:27'},'15NPDX/GJFOO','hrcs_labelpolicyrule','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931244693618688005;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931244693618688005,1,{ts'2024-04-18 14:38:27'},1,{ts'2024-04-18 14:38:27'},'15NPDX/GJFOO','hrcs_labelpolicyrule','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931248382920097792;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931248382920097792,1,{ts'2024-04-18 14:45:47'},1,{ts'2024-04-18 14:45:47'},'15NPDX/GJFOO','hrcs_lbljoinentity','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931248382920097793;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931248382920097793,1,{ts'2024-04-18 14:45:47'},1,{ts'2024-04-18 14:45:47'},'15NPDX/GJFOO','hrcs_lblentityrelation','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931248382920097794;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931248382920097794,1,{ts'2024-04-18 14:45:47'},1,{ts'2024-04-18 14:45:47'},'15NPDX/GJFOO','hrcs_lblobjectfield','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931248382920097795;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931248382920097795,1,{ts'2024-04-18 14:45:47'},1,{ts'2024-04-18 14:45:47'},'15NPDX/GJFOO','hrcs_lblobjectfield','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869888;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869888,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjectfield','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869889;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869889,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_labelobjectrel','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869890;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869890,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblentityrelation','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869891;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869891,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjconfig','47150e89000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869892;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869892,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lbljoinentity','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869893;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869893,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjconfig','1JBQ8FS1/MM1','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869894;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869894,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjectfield','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869895;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869895,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblentityrelation','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869896;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869896,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_labelobjectrel','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869897;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869897,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lbljoinentity','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869898;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869898,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblentityrelation','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869899;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869899,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_labelobjectrel','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869900;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869900,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjconfig','4715a0df000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869901;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869901,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjconfig','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869902;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869902,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjconfig','4715e1f1000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869903;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869903,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lblobjectfield','47156aff000000ac','0','1');
 DELETE FROM T_HRCS_PERMRELATCFG WHERE fid=1931249718696869904;
 INSERT INTO T_HRCS_PERMRELATCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fentitytypeid,fpermitemid,fisassign,fissyspreset)
 VALUES(1931249718696869904,1,{ts'2024-04-18 14:48:26'},1,{ts'2024-04-18 14:48:26'},'15NPDX/GJFOO','hrcs_lbljoinentity','4715e1f1000000ac','0','1');
 